<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="f68afdba-8a36-4d6c-8cad-b5c9d5fe27441" value="0" />
    <set name="f68afdba-8a36-4d6c-8cad-b5c9d5fe2744MusicBusinessProfileIds" />
    <int name="f68afdba-8a36-4d6c-8cad-b5c9d5fe2744MusicUserIsBrandProfile" value="0" />
</map>
